body {background-image: url(../images/marb014.jpg)
}
p {font-size: 115%}

li{font-style: oblique;
	font-size: 140%;}

h2 {text-align: center; 
	font-style: italic;
	font-size: 190%;}
	
h3 {font-style: oblique;
	font-size: 135%}
	
ul(list-style-type: disc)	

a {text-decoration: none}
a:link        {color: #0000cc; font-weight: bold;}
a:visited     {color: #99000; font-weight: bold;}
a:active      {color: #001870;}
a:hover        {color: #001870; text-decoration: underline; font-size: 115%;} 